PHP multiple security vulnerabilities

2008-01-04T00:00:00
ID SECURITYVULNS:VULN:8523
Type securityvulns
Reporter CVE
Modified 2008-01-04T00:00:00

Description

DoS conditions, internal state modification, code execution, integer overflows, information leaks.